/**
 * Exception thrown when, in a configuration file, a line that does not
 * correspond to any option is read.
 */
public class UnrecognizedCfglineException extends Exception {

    public UnrecognizedCfglineException(String option, int linenb, 
					String filename) {
	System.out.println("Error reading file " + filename +
			   ", line " + linenb + 
			   ": command " + option + " not understood.");
    }


}
